Browser Requirements?
Question asked by Christina Jönsson - September 30, 2014 at 1:16 AM
Answered
We are upgrading SmarterStats from 8.4 to 9.2. Both versions seems to have problems in IE11 (I can't login) and Firefox 32 (can login, but Reminders window can't be resized, search is not always working, need to reload page often....). Works fine so far in Chrome 37.
 
According to Help any modern browser should work: http://help.smartertools.com/SmarterStats/v9/Topics/General/Browsers.aspx

4 Replies

Reply to Thread
0
You will need to upgrade to the most recent version of either 11.X or 12.X to reaolve the issue. Patches will not be issued for prior versions.
Bruce Barnes
ChicagoNetTech Inc
brucecnt@comcast.net

Phonr: (773) 491-9019
Phone: (224) 444-0169

E-Mail and DNS Security Specialist
Network Security Specialist

Customer Service Portal: https://portal.chicagonettech.com
Website: https://www.ChicagoNetTech.com
Security Blog: http://networkbastion.blogspot.com/

Web and E-Mail Hosting, E-Mail Security and Consulting
0
I have IE 11.0.9600.17278 and set to install new versions automatically
0
You need SmarterMail 11.4 or 12.4
Bruce Barnes
ChicagoNetTech Inc
brucecnt@comcast.net

Phonr: (773) 491-9019
Phone: (224) 444-0169

E-Mail and DNS Security Specialist
Network Security Specialist

Customer Service Portal: https://portal.chicagonettech.com
Website: https://www.ChicagoNetTech.com
Security Blog: http://networkbastion.blogspot.com/

Web and E-Mail Hosting, E-Mail Security and Consulting
0
We only use SmarterStats. After some troubleshooting I found that my IE security settings have "gone wild", after adding our site to Trusted Sites I can log in.

Reply to Thread